info:
  id: ${random.uuid}
  java-version: ${java.version.date}
  owner: ${project.owner:unknown}
  squad: ${project.squad:unknown}


---
spring:
  profiles:
    active: "!prod"

management:
  endpoints:
    web:
      exposure:
        include: "*"


---
spring:
  profiles:
    active: prod
management:
  endpoints:
    web:
      exposure:
        include: 
          - health
          - prometheus
          - info
